@charset "UTF-8";

/* CONTACT US */
.contactusform .grids {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.contactusform .inputs {
    position: relative;
    margin: 0 0;
}
.contactusform .inputs input, .contactusform .inputs select, .contactusform .inputs textarea {
    width: 100%;
    padding: 15px;
    border: 1px solid #00000038;
    background: transparent;
    outline: none;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: 1;
    color: var(--e-global-color-53cb870);
    margin: 10px 0 0;
}
.contactusform .inputs label {
	width: 100%;
    font-family: var(--e-global-typography-8cf9e4a-font-family), Sans-serif;
    font-size: var( --e-global-typography-fdf39a2-font-size );
    font-weight: var(--e-global-typography-8cf9e4a-font-weight);
    text-transform: var(--e-global-typography-8cf9e4a-text-transform);
    line-height: var(--e-global-typography-8cf9e4a-line-height);
    letter-spacing: var(--e-global-typography-8cf9e4a-letter-spacing);
    color: var( --e-global-color-5b1c8d4 );
}
.contactusform .inputs .send{
	    background-color: var(--e-global-color-secondary);
    fill: var(--e-global-color-918fd09);
    color: var(--e-global-color-918fd09);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-secondary);
    border-radius: 0px 0px 0px 0px;
    padding: 15px 24px 15px 24px;
}
.contactusform .inputs .send:hover{
	    background-color: var(--e-global-color-accent);
    border-color: var(--e-global-color-accent);
}
/* END */
/* ELEMENTOR */
.with-check ul{
	list-style:none;
	padding:0;
	margin:0;
}
.with-check li {
          font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-text);
	padding-left:25px;
	position:relative;
}
.white-check li{
	color:var( --e-global-color-2305489 );
}
.white-check li:before{
	background-image:url("https://fran.transformationaloutsourcing.com/wp-content/uploads/2026/04/prime-check-circle-1.svg") !important;
}
.with-check li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px; /* adjust vertically */
  width: 16px;
  height: 16px;
  background-image: url("https://fran.transformationaloutsourcing.com/wp-content/uploads/2026/04/prime-check-circle.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
/* END */
/* TESTIMONIALS HOMEPAGE */
.testihome .holdtesttitle {
    padding: 24px;
    background-color: #e8f5f5;
    border-radius: 12px;
    border: 1px solid #3aada8;
}
.testihome .holdtesttitle .stars {
    margin: 0 0 20px;
}
.testihome .holdtesttitle .stars svg{
	width:32px;
	height:32px;
}
.testihome .holdtesttitle p{
font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
	color: var(--e-global-color-text);
}
.testihome .holdtesttitle .testimtitle{
	font-weight:800;
}
.testihome .holdnext svg {
    width: 40px;
    height: 40px;
    background: #3aada8;
    border-radius: 50px;
    padding: 10px;
    color: white;
}


/* END */

/* HERO SECTION */
.herosection{
	position:relative;
}
.herosection .swiper-slide{
	padding:200px 0;
}
.herosection .slide1 {
    background: linear-gradient(45deg, #00000075, #00000075), url(https://fran.transformationaloutsourcing.com/wp-content/uploads/2026/04/slide1.webp) no-repeat center;
    background-size: cover;
}
.herosection .slide2{
	background:linear-gradient(45deg, #00000075, #00000075),url('https://fran.transformationaloutsourcing.com/wp-content/uploads/2026/04/slide2.webp') no-repeat center;
	background-size:cover;
}
.herosection .hold-hero{
	position:relative;
}
.herosection .hold-hero .innercon{
	    gap: var(--row-gap) var(--column-gap);
    height: 100%;
    margin: 0 auto;
    max-width: 750px;
    padding-inline-end: 0;
    padding-inline-start: 0;
    width: 100%;
}
.herosection .hold-hero .top{
	    font-family: var(--e-global-typography-6a3c9d6-font-family), Sans-serif;
    font-size: var(--e-global-typography-6a3c9d6-font-size);
    font-weight: var(--e-global-typography-6a3c9d6-font-weight);
    text-transform: var(--e-global-typography-6a3c9d6-text-transform);
    letter-spacing: var(--e-global-typography-6a3c9d6-letter-spacing);
    color: var(--e-global-color-2305489);
}
.herosection .hold-hero .heading-title{
	    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
    color:var( --e-global-color-918fd09 );
	margin:0 0 20px;
}
.herosection .hold-hero .heading-title span{
	color:var( --e-global-color-7a11ff9 );
}
.herosection .hold-hero .text{
	    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-2305489);
	margin:0 0 20px;
}
.herosection .hold-hero .hold-btns{
	position:relative;
	display:flex;
	display: flex;
    gap: 20px;
	margin:0 0 20px;
}
.herosection .hold-hero .hold-btns .herobtn{
	background-color: var(--e-global-color-secondary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-secondary);
    border-radius: 0px 0px 0px 0px;
    padding: 15px 24px 15px 24px;
	color:var( --e-global-color-918fd09 );
	outline:none;
}
.herosection .hold-hero .hold-btns .herobtn:hover{
	    background-color: var(--e-global-color-accent);
    border-color: var(--e-global-color-accent);
}
.herosection .hold-hero .hold-btns .utline-btn{
	    background-color: #C9614A00;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-918fd09);
    border-radius: 0px 0px 0px 0px;
    padding: 15px 24px 15px 24px;
	outline:none;
}
.herosection .hold-hero .hold-btns .utline-btn:hover{
	background-color: var(--e-global-color-918fd09);
    color: var(--e-global-color-secondary);
}
.herosection .hold-hero .call{
	    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: 12.8;
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-2305489);
}
/* END */
.menunav {
  position: relative;
  padding: 0;
  background: white;
}
.menunav .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 80% 20%;
  grid-gap: 0;
}
.menunav .innercon .content:nth-child(1) {
  position: relative;
}
.menunav .innercon .content:nth-child(1) ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.menunav .innercon .content:nth-child(1) ul li {
  font-family: "Lexend Deca", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  display: inline-block;
}
.menunav .innercon .content:nth-child(1) ul li a {
  color: #4267b3;
  text-decoration: none;
  display: block;
  padding: 20px;
  transition: 0.3s;
}
.menunav .innercon .content:nth-child(1) ul li a:hover {
  color: #ccc600;
}
.menunav .innercon .content:nth-child(2) {
  position: relative;
  text-align: right;
}
.menunav .innercon .content:nth-child(2) a {
  font-family: "Lexend Deca", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  color: #4267b3;
  text-decoration: none;
  display: block;
  padding: 20px;
}

.holdpage {
  padding: 100px 0;
  position: relative;
  background: #4267b3;
}
.holdpage .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
}
.holdpage .innercon .content {
  position: relative;
}
.holdpage .innercon .content .pagetitle {
  font-family: "Lexend Deca", sans-serif;
  text-align: center;
  color: white;
  font-size: 40px;
  margin: 0;
}

.pagecontent {
  padding: 70px 0;
  background: #f5f5f5;
  position: relative;
}
.pagecontent .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-areas: "left right";
}
.pagecontent .innercon .content:nth-child(1) {
  grid-area: right;
  position: relative;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content {
  font-family: "Lexend Deca", sans-serif;
  position: relative;
  font-size: 17px;
  line-height: 33px;
  color: #373737;
  text-align: justify;
  background: white;
  border: 1px solid #d8d8d8;
  padding: 50px;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content .hold-pages-featuredimg {
  position: relative;
  margin: 0 0 20px;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content .hold-pages-featuredimg .pages-featuredimg {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: center;
  position: relative;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content .hold-pages-featuredimg .pages-featuredimg:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  border: 0;
  left: 0;
  top: 0;
  background: linear-gradient(45deg, rgba(11, 62, 251, 0.4509803922), rgba(0, 0, 0, 0.3215686275));
  z-index: 9;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content .hold-pages-featuredimg .pages-featuredimg:After {
  position: absolute;
  content: "";
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  border: 2px solid #ffffff;
  left: 20px;
  top: 20px;
  z-index: 99;
}
.pagecontent .innercon .content:nth-child(1) .pagetitle {
  font-family: "Lexend Deca", sans-serif;
  font-size: 40px;
  text-align: left;
  color: #4267b3;
  margin: 0 0 20px;
  position: relative;
}
.pagecontent .innercon .content:nth-child(1) .holdblog {
  position: relative;
  padding: 50px;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon {
  position: relative;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 0;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .holdimg {
  position: relative;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .holdimg .thedate {
  position: absolute;
  right: 20px;
  top: 20px;
  font-family: "Lexend Deca", sans-serif;
  font-weight: 500;
  color: white;
  background: #ccc600;
  width: 100px;
  padding: 10px 0;
  font-size: 40px;
  text-align: center;
  line-height: 40px;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .holdimg .featuredimg {
  width: 100%;
  margin: 0 0 20px;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .blogcontitle {
  margin: 0 0 10px 0;
  font-family: "Lexend Deca", sans-serif;
  font-size: 25px;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .blogcontitle a {
  color: #4267b3;
  text-decoration: none;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .excerpt {
  font-family: "Lexend Deca", sans-serif;
  font-size: 17px;
  color: #3a3a3a;
  font-weight: 400;
  margin: 0 0 20px;
}
.pagecontent .innercon .content:nth-child(2) {
  flex-basis: 30%;
  margin-right: 30px;
  position: sticky;
  grid-area: left;
}
.pagecontent .innercon .content:nth-child(2) .sidebar:nth-child(odd) {
  background: #4267b3;
}
.pagecontent .innercon .content:nth-child(2) .sidebar:nth-child(even) {
  background: #ccc600;
}
.pagecontent .innercon .content:nth-child(2) .sidebar {
  background: white;
  border: 1px solid rgb(216, 216, 216);
  padding: 30px;
  position: relative;
  margin: 0 0 30px;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .title {
  color: white;
  font-family: "Lexend Deca", sans-serif;
  font-size: 25px;
  margin: 0 0 20px;
  font-weight: 400;
  padding-bottom: 10px;
  letter-spacing: 2px;
  position: relative;
  padding: 0 0 10px;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .title:after {
  position: absolute;
  content: "";
  width: 50px;
  border-top: 2px solid white;
  bottom: 0;
  left: 0;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul li {
  font-family: "Lexend Deca", sans-serif;
  font-size: 16px;
  font-weight: 300;
  padding-bottom: 25px;
  padding-left: 20px;
  position: relative;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul li::after {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 15px;
  content: "❯";
  color: white;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul li a {
  color: white;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul li a:hover {
  color: #4267b3;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .lasts {
  margin: 0 !important;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs {
  margin-bottom: 10px;
  position: relative;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs input,
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs textarea {
  width: 100%;
  padding: 12px 0;
  border: 0;
  background: white;
  border: 1px solid rgb(216, 216, 216);
  outline: none;
  font-family: "Lexend Deca", sans-serif;
  font-size: 15px;
  text-indent: 15px;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs input::placeholder,
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs textarea::placeholder {
  color: rgb(155, 155, 155);
  font-size: 12px;
  text-transform: uppercase;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs textarea {
  height: 100px;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs .send {
  width: 100%;
}

.blog-page {
  position: relative;
  padding: 100px 0;
}
.blog-page .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
}
.blog-page .innercon .content {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px;
}
.blog-page .innercon .content .blogcon {
  position: relative;
}
.blog-page .innercon .content .blogcon .holdimg {
  position: relative;
}
.blog-page .innercon .content .blogcon .holdimg .featuredimg {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.blog-page .innercon .content .blogcon .holdinfo {
  padding: 20px 0;
  position: relative;
}
.blog-page .innercon .content .blogcon .holdinfo .blogcontitle {
  font-size: 20px;
  text-align: left;
  color: #ccc600;
  margin: 0 0 10px;
}
.blog-page .innercon .content .blogcon .holdinfo .blogcontitle a {
  color: #ccc600;
  text-decoration: none;
}
.blog-page .innercon .content .blogcon .holdinfo .posted-date {
  color: #ccc600;
  font-family: "Lexend Deca", sans-serif;
  text-align: left;
  margin: 0 0 10px;
  font-size: 15px;
}
.blog-page .innercon .content .blogcon .holdinfo .posted-date span {
  margin-right: 10px;
}
.blog-page .innercon .content .blogcon .holdinfo .posted-date .fa {
  margin-right: 5px;
}
.blog-page .innercon .content .blogcon .holdinfo .excerpt {
  font-family: "Lexend Deca", sans-serif;
  font-size: 15px;
  line-height: 2;
  color: #181818;
}
.blog-page .innercon .content .blogcon .holdinfo .reading {
  width: 100%;
  padding: 10px 0;
  transition: 0.3s;
  background: #ccc600;
  color: white;
  text-transform: uppercase;
  font-family: "Lexend Deca", sans-serif;
  font-size: 15px;
  outline: none;
  border: 0;
}
.blog-page .innercon .content .blogcon .holdinfo .reading:hover {
  background: #4267b3;
}
.blog-page .innercon .content .blogcon .holdinfo .reading .fa {
  margin-left: 10px;
}
.blog-page .innercon .content .blogcon .holdinfo .share {
  font-family: "Lexend Deca", sans-serif;
  font-size: 20px;
  margin: 20px 0;
  color: #4267b3;
}
.blog-page .innercon .content .blogcon .holdinfo .fafa {
  font-size: 12px;
  font-family: "Lexend Deca", sans-serif;
  padding: 2px 10px;
  color: white;
  text-decoration: none;
}
.blog-page .innercon .content .blogcon .holdinfo .fb {
  background: #536da6;
}
.blog-page .innercon .content .blogcon .holdinfo .twit {
  background: #54acee;
}
.blog-page .innercon .content .blogcon .holdinfo .link {
  background: #1581c2;
}
.blog-page .innercon .content .blogcon .holdinfo .soc-med {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.blog-page .innercon .content .blogcon .holdinfo .soc-med .fa {
  font-size: 15px;
  color: white;
  margin-right: 5px;
}
.blog-page .innercon .content .nextbutton {
  position: relative;
  font-family: "Lexend Deca", sans-serif;
  margin-top: 20px;
  padding-left: 20px;
}
.blog-page .innercon .content .nextbutton a {
  padding: 0 10px;
  font-size: 14px;
  background: #ccc600;
  color: white;
  text-decoration: none;
}
.blog-page .innercon .content .nextbutton span {
  padding: 0 10px;
  font-size: 14px;
  background: #4267b3;
  color: white;
  text-decoration: none;
}

.notfound {
  position: relative;
  padding: 50px 0;
}
.notfound .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 40% 60%;
  grid-gap: 0;
}
.notfound .innercon .content:nth-child(1) {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.notfound .innercon .content:nth-child(1) .all {
  text-align: center;
}
.notfound .innercon .content:nth-child(1) .all .title {
  color: #4267b3;
  font-family: "Lexend Deca", sans-serif;
  font-size: 80px;
  font-weight: 700;
  margin: 0 0;
}
.notfound .innercon .content:nth-child(1) .all .under {
  color: #4267b3;
  font-size: 13px;
}
.notfound .innercon .content:nth-child(2) {
  position: relative;
  text-align: center;
  padding: 0 0 0 50px;
}
.notfound .innercon .content:nth-child(2) .ops {
  color: #f8d065;
  text-shadow: 1px 1px #231b0e;
  font-size: 45px;
  font-family: "Lexend Deca", sans-serif;
  font-weight: 700;
  margin: 0;
}
.notfound .innercon .content:nth-child(2) .notserver {
  color: #181818;
  font-family: "Lexend Deca", sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0;
}
.notfound .innercon .content:nth-child(2) .desc {
  font-family: "Lexend Deca", sans-serif;
  line-height: 30px;
  font-size: 15px;
  margin: 0 0 20px;
}
.notfound .innercon .content:nth-child(2) .goto:hover {
  background: #181818;
}

.contactpage {
  position: relative;
  padding: 70px 0;
  background: #f5f5f5;
}
.contactpage .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
  font-family: "Lexend Deca", sans-serif;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
}
.contactpage .innercon .content:nth-child(1) {
  position: relative;
}
.contactpage .innercon .content:nth-child(1) .title {
  font-size: 30px;
}
.contactpage .innercon .content:nth-child(1) .under {
  font-weight: 300;
  font-size: 15px;
  margin: 0 0 30px;
  color: #575757;
}
.contactpage .innercon .content:nth-child(1) .coninfos {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid rgb(221, 221, 221);
  position: relative;
  display: grid;
  grid-template-columns: 10% 90%;
  grid-gap: 0;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conleft {
  position: relative;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conleft .fa {
  font-size: 50px;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conleft .fa-envelope {
  font-size: 40px;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conright {
  position: relative;
  padding-left: 20px;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conright .phoneinfo {
  color: #014c70;
  font-size: 15px;
  margin: 0 0;
  text-transform: uppercase;
  font-weight: 500;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conright .phoneinfounder {
  color: #014c70;
  font-size: 15px;
  margin: 0 0;
  text-transform: uppercase;
  font-weight: 500;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conright .phoneinfounder a {
  text-decoration: none;
  color: #4267b3;
  text-transform: initial;
}
.contactpage .innercon .content:nth-child(2) {
  position: relative;
  display: flex;
  justify-content: flex-end;
}
.contactpage .innercon .content:nth-child(2) .forms {
  position: relative;
  box-shadow: 0 0 10px rgb(221, 221, 221);
  background: white;
  padding: 40px;
  width: 80%;
}
.contactpage .innercon .content:nth-child(2) .forms .title {
  font-size: 30px;
}
.contactpage .innercon .content:nth-child(2) .forms .lasts {
  margin: 0 !important;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs {
  margin-bottom: 10px;
  position: relative;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs input,
.contactpage .innercon .content:nth-child(2) .forms .inputs textarea {
  width: 100%;
  padding: 12px 0;
  border: 1px solid rgb(209, 209, 209);
  background: white;
  outline: none;
  font-family: "Lexend Deca", sans-serif;
  font-size: 15px;
  text-indent: 15px;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs input::placeholder,
.contactpage .innercon .content:nth-child(2) .forms .inputs textarea::placeholder {
  color: rgb(155, 155, 155);
  font-size: 12px;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs textarea {
  height: 100px;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs .send {
  text-indent: 0;
  width: 100%;
  color: white;
  background: #4267b3;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs .send:hover {
  background: #181818;
  color: white;
}

/*# sourceMappingURL=main.css.map */
@media only screen and (max-width : 768px){
	.herosection .hold-hero .innercon {
    gap: var(--row-gap) var(--column-gap);
    height: 100%;
    margin: 0 auto;
    max-width: 750px;
    padding-inline-end: 0;
    padding-inline-start: 0;
    width: 100%;
    padding: 0 20px;
}
	.herosection .swiper-slide {
    padding: 120px 0;
}
}
@media only screen and (max-width : 480px){
	.contactusform .grids {
    position: relative;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 0;
}
.herosection .swiper-slide {
    padding: 60px 0;
}
	.herosection .hold-hero .hold-btns {
    position: relative;
    display: flex;
    display: flex;
    gap: 20px;
    margin: 0 0 20px;
    flex-flow: column;
}
	.herosection .hold-hero .top {
    font-family: var(--e-global-typography-6a3c9d6-font-family), Sans-serif;
    font-size: 10px;
    font-weight: var(--e-global-typography-6a3c9d6-font-weight);
    text-transform: var(--e-global-typography-6a3c9d6-text-transform);
    letter-spacing: var(--e-global-typography-6a3c9d6-letter-spacing);
    color: var(--e-global-color-2305489);
}
	.herosection .hold-hero .hold-btns .herobtn {
    background-color: var(--e-global-color-secondary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-secondary);
    border-radius: 0px 0px 0px 0px;
    padding: 15px 24px 15px 24px;
    color: var( --e-global-color-918fd09 );
    outline: none;
    width: 100%;
}
}